Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229426 - Extra tab inserted when changing fields from subject to body
Summary: Extra tab inserted when changing fields from subject to body
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gtkhtml3
Version: 6
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-20 22:59 UTC by Christopher Beland
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: f7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-26 20:21:06 UTC


Attachments (Terms of Use)

Description Christopher Beland 2007-02-20 22:59:14 UTC
Description of problem:

When composing a new e-mail message, I hit "Tab" to switch between the Subject:
field and the body of the message.  Whenever I do this, an extra tab seem to be
inserted in the body of the message.  It's somewhat annoying, in that the first
thing I do when I start writing an e-mail is to delete whitespace I didn't order.

Version-Release number of selected component (if applicable):

evolution-2.8.3-1.fc6

How reproducible:

Every time.

Comment 1 Matthew Barnes 2007-02-22 22:18:23 UTC
Confirming and changing component to gtkhtml3.

I can reproduce this using the gtkhtml3 package on Rawhide (3.13.91) and Fedora
Core 6 (3.12.3), but not on Red Hat Enterprise Linux 5 (3.12.0).  That narrows
down the search a bit.

Comment 2 Christopher Beland 2007-08-26 20:21:06 UTC
I re-tested this with Fedora 7 and gtkhtml3-3.14.3-1.fc7 and it is fixed.


Note You need to log in before you can comment on or make changes to this bug.